[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xscreensaver and gnome-screensaver



Thanks for your replies
I tried running the migrate-xscreensaver-config.sh 
but this is complaining that there is no XSLT file which 
 is not really present when i searched using slocate database ( i have
already built it).

I read through the internet listings and could get convinced that it is
better to use gnome-screensaver rather than xscreensaver. The only thing
now i am wondering is how to import the xscreensaver screensaver .xml
files into the gnome-screensaver .desktop files so that
gnome-screensaver shows all the screensaver xscreensaver shows. Anybody
had this kind of issue before ?

On Thu, 2007-02-08 at 00:10 +0200, Eddy Petrișor wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Bhasker C V wrote:
> > Hi, 
> > 
> >  I run Etch on my T42. I use gnome desktop. I installed xscreensaver.
> > After this, I understood that xscreensaver daemon is a seperate daemon
> > compared to gnome-screensaver which runs in gnome session. When i
> > configure gnome's screensaver, I do not see the xscreensavers and when i
> > run xscreensaver, I am not able to link it to the Ctrl+Alt+L key to lock
> > the workstation. How do i import the xscreensaver savers into the
> > gnome-screensaver ?
> 
> Please be aware that xscreesaver is considered to have security issues
> and is considered deprecated by gnome-screensaver.
> 
> What I don't understand is why would you want xscreensaver. I have just
> installed some "xscreensaver" themes-or-whatever-they're-called and I
> can see them in gnome-screensaver.
> 
> - --
> Regards,
> EddyP
> =============================================
> "Imagination is more important than knowledge" A.Einstein
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.6 (GNU/Linux)
> 
> iD8DBQFFyk5KY8Chqv3NRNoRAqc8AKDOAPm+jDUIg1yXPa3b+bfkUc/tPwCglcDY
> hJsqcq7GpLMQz4Po5W5ge7U=
> =34Hn
> -----END PGP SIGNATURE-----
> 
> 
-- 
Bhasker C V
Registered Linux user: #306349 (counter.li.org)
The box said "Requires Windows 95, NT, or better", so I installed Linux.



Reply to: